RubyGems Navigation menu

aws-sdk-ssm 1.95.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.98.0 - November 10, 2020 (211 KB)
  2. 1.97.0 - November 09, 2020 (211 KB)
  3. 1.96.0 - November 06, 2020 (211 KB)
  4. 1.95.0 - October 19, 2020 (211 KB)
  5. 1.94.0 - October 15, 2020 (211 KB)
Show all versions (114 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8f70fda4e1bce26f1c2749a25363e51601886bb056682f9299acb9d47c49027e

    Total downloads 49,402,093

    For this version 534,331

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: